Bug 110300 - metacity cosmetics bug, still exist in at least test2
metacity cosmetics bug, still exist in at least test2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 20:52 EST by Lewi
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 16:51:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lewi 2003-11-17 20:52:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
some apps, like:
1. evolution 
(first page, when click another shorcut, 
then maximize window will position well)
2. gthumb
3. gtk 1 apps

Version-Release number of selected component (if applicable):
metacity-2.6.3-1

How reproducible:
Always

Steps to Reproduce:
1. open gthumb
2. maximize window
3. close gthumb
4. open again, then look at three button in top right corner window
    

Actual Results:  three button in the top right corner window will
don't have
right position

Expected Results:  look akay like in other apps(mozilla)

Additional info:
Comment 1 Havoc Pennington 2004-05-25 16:51:10 EDT
I'm pretty sure this has been fixed in FC2, reopen if not.

Note You need to log in before you can comment on or make changes to this bug.